<?php

return [
/*
* Provider .
*/
'provider'  => 'cert',

/*
* Package .
*/
'package'   => 'certifications',

/*
* Modules .
*/
'modules'   => ['certifications'],

'certifications' => [
                    'Name'          => 'Certifications',
                    'name'          => 'certifications',
                    'table'         => 'certifications',
                    'model'         => 'Cert\Certifications\Models\Certifications',
                    'image'         => [
                        'xs'        => ['width' => '60',         'height' => '45'],
                        'sm'        => ['width' => '100',        'height' => '75'],
                        'md'        => ['width' => '460',        'height' => '345'],
                        'lg'        => ['width' => '800',        'height' => '600'],
                        'xl'        => ['width' => '1000',       'height' => '750'],
                        ],

                    'fillable'          => ['user_id', 'id',  'certification_name',  'certification_description',  'certification_image',  'created_date'],
                    'listfields'        => ['id', 'id',  'certification_name',  'certification_description',  'certification_image',  'created_date'],
                    'translatable'      => ['id',  'certification_name',  'certification_description',  'certification_image',  'created_date'],

                    'upload-folder'     => '/uploads/certifications/certifications',
                    'uploadable'        => [
                                                'single'    => [],
                                                'multiple'  => [],
                                            ],
                ],
];
