<?php

namespace Cert\Certifications;

use DB;
use Illuminate\Database\Seeder;

class CertificationsTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('certifications')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'name'          => 'certifications.certifications.view',
                'readable_name' => 'View Certifications',
            ],
            [
                'name'          => 'certifications.certifications.create',
                'readable_name' => 'Create Certifications',
            ],
            [
                'name'          => 'certifications.certifications.edit',
                'readable_name' => 'Update Certifications',
            ],
            [
                'name'          => 'certifications.certifications.delete',
                'readable_name' => 'Delete Certifications',
            ],
        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'key'      => 'certifications.certifications.key',
                'name'     => 'Some name',
                'value'    => 'Some value',
                'type'     => 'Default',
            ],
            */
        ]);
    }
}
