This is a Laravel 5 package that provides certifications management facility for lavalite framework.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `cert/certifications`.

    "cert/certifications": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

```php
Cert\Certifications\Providers\CertificationsServiceProvider::class,

```

And also add it to alias

```php
'Certifications'  => Cert\Certifications\Facades\Certifications::class,
```

Use the below commands for publishing

Migration and seeds

    php artisan vendor:publish --provider="Cert\Certifications\Providers\CertificationsServiceProvider" --tag="migrations"
    php artisan vendor:publish --provider="Cert\Certifications\Providers\CertificationsServiceProvider" --tag="seeds"

Configuration

    php artisan vendor:publish --provider="Cert\Certifications\Providers\CertificationsServiceProvider" --tag="config"

Language

    php artisan vendor:publish --provider="Cert\Certifications\Providers\CertificationsServiceProvider" --tag="lang"

Views public and admin

    php artisan vendor:publish --provider="Cert\Certifications\Providers\CertificationsServiceProvider" --tag="view-public"
    php artisan vendor:publish --provider="Cert\Certifications\Providers\CertificationsServiceProvider" --tag="view-admin"

Publish admin views only if it is necessary.

## Usage


