<?php

Route::group(['prefix' => 'admin'], function () {
    Route::resource('/certification/certifications', 'Cert\Certification\Http\Controllers\CertificationsAdminController');
});

// User routes for certifications
Route::group(['prefix' => 'user'], function () {
    Route::resource('/certification/certifications', 'Cert\Certification\Http\Controllers\CertificationsUserController');
});

// Public routes for certifications
Route::get('certification/certifications', 'Cert\Certification\Http\Controllers\CertificationsPublicController@index');
Route::get('certification/certifications/{slug?}', 'Cert\Certification\Http\Controllers\CertificationsPublicController@show');
