<?php

use Illuminate\Database\Migrations\Migration;

class CreateCertificationsTable extends Migration
{
    /*
     * Run the migrations.
     *
     * @return void
     */

    public function up()
    {

        /*
         * Table: certifications
         */
        Schema::create('certifications', function ($table) {
            $table->increments('id');
            $table->string('certification_name', 255)->nullable();
            $table->text('certification_description')->nullable();
            $table->string('certification_image', 255)->nullable();
            $table->dateTime('created_date')->nullable();
            $table->string('slug', 100)->nullable();
            $table->integer('user_id')->nullable();
            $table->string('upload_folder', 100)->nullable();
            $table->softDeletes();
            $table->nullableTimestamps();
        });
    }

    /*
    * Reverse the migrations.
    *
    * @return void
    */

    public function down()
    {
        Schema::drop('certifications');
    }
}
