This is a Laravel 5 package that provides certification management facility for lavalite framework.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `cert/certification`.

    "cert/certification": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

```php
Cert\Certification\Providers\CertificationServiceProvider::class,

```

And also add it to alias

```php
'Certification'  => Cert\Certification\Facades\Certification::class,
```

Use the below commands for publishing

Migration and seeds

    php artisan vendor:publish --provider="Cert\Certification\Providers\CertificationServiceProvider" --tag="migrations"
    php artisan vendor:publish --provider="Cert\Certification\Providers\CertificationServiceProvider" --tag="seeds"

Configuration

    php artisan vendor:publish --provider="Cert\Certification\Providers\CertificationServiceProvider" --tag="config"

Language

    php artisan vendor:publish --provider="Cert\Certification\Providers\CertificationServiceProvider" --tag="lang"

Views public and admin

    php artisan vendor:publish --provider="Cert\Certification\Providers\CertificationServiceProvider" --tag="view-public"
    php artisan vendor:publish --provider="Cert\Certification\Providers\CertificationServiceProvider" --tag="view-admin"

Publish admin views only if it is necessary.

## Usage


